Subject: permaculture contact 2

From: "lhindle" <[email-masked]>
Date: Thu, 2 Jan 1997 17:50:51 +1300

[email-masked]
I'd like to tell you about the new Otamatea Eco-Village, Kaiwaka, New
Zealand.  Situated on 143ha of a peninsula north of Auckland.  The land has
been purchased and we are looking for inspired people to buy in (up to 15
lots) or come to help us sort out some permaculture challenges! (the land
has been grazed for generations).  Please contact me for futher
information... yours in permaculture, Lynne Hindle